[Erledigt] Warum ist das deutsche Sprachpaket 3.2.1 nicht auf php.com verfügbar?

In diesem Forum könnt ihr an der Entwicklung der von phpBB.de betreuten Sprachpaketen für phpBB 3.1.x/3.2.x mitwirken und Fehler melden.
ZNC
Mitglied
Beiträge: 150
Registriert: 21.05.2014 13:48
Wohnort: Köln

[Erledigt] Warum ist das deutsche Sprachpaket 3.2.1 nicht auf php.com verfügbar?

Beitragvon ZNC » 11.08.2017 07:41

Warum ist auf der offiziellen Seite Language Packs nur die Version für phpBB 3.2.0 verfügbar und nicht die Sprachdateien Deutsch „Du“ 3.2.1 von hier?
Keine Witze über ((58 - x : 2) - y * x) * z * 4 - 1 * x + (z * x - 1) + y = jährige und ältere, denn auch Euch wird es treffen. PS: x = √64 und y = √9 und z = 1 : (0.5 * 4)

Benutzeravatar
Crizzo
Administrator
Administrator
Beiträge: 9359
Registriert: 19.05.2005 21:45
Kontaktdaten:

Re: Warum ist das deutsche Sprachpaket 3.2.1 nicht auf php.com verfügbar?

Beitragvon Crizzo » 11.08.2017 11:10

Hi,

ich habs glatt vergessen hochzuladen. :oops:

Werde ich in Kürze nachholen.

Grüße

Edit: Ist jetzt online.
phpBB Translations & International Support Teams Manager


Zurück zu „Übersetzungs-Foren“